Obsah nápovědy

Vítejte v nápovědě programu Zoner Media Explorer 5

Úvodem

•

Uživatelské prostředí

•

Získávání obrázků

•

Úpravy, vylepšování obrázků a efekty

•

Organizace souborů a alba

•

Tisk a export

•

Galerie HTML, FTP a e-mail

•

Zakázky do fotosběren

•

Podporované formáty

•

Formátovací řetězce

•

Klávesové zkratky


Úvodem

Základní vlastnosti programu

Prostředí:

plně škálovatelné, grafické,

několik grafických schémat (skins),

možnost otevření libovolného počtu Průzkumníků a Editorů (nezávislé zobrazení).

Získávání obrázků:

stahování digitálních fotografií z připojených přístrojů přes USB port,

skenování obrázků přes rozhraní TWAIN,

kopie obrázků ze schránky Windows,

snímání obrazovky,

stahování obrázků z webu.

Základní úpravy obrázků:

otočení o 90°, přesné otočení po 0,1°,

horizontální a vertikální překlopení,

ořez, s definovaným poměrem (velikostí) stran,

změna velikosti, nastavení okrajů,

vnější a vnitřní rámeček.

Fotostylizační funkce:

úprava barevných složek, jasu, kontrastu (i automaticky), gama korekce, automatické vyrovnání bílé, odstín, sytost, světlost, vše v režimech normální, pouze světlé části nebo pouze tmavé části,

úprava barevné teploty,

automatické vylepšení expozice, vyrovnání bílé, vylepšení pro nízký nebo vysoký kontrast, vylepšení při podexponování nebo přeexponování, vše ve třech stupních intenzity a ve třech režimech,

desaturace,

srovnání horizontu a vertikály,

srovnání kolinearity (kácející se linie),

redukce jevu červených očí,

kombinované úpravy obrazu: vyrovnání histogramu, vyrovnání histogramu podle RBG složek, vylepšení stinných míst, vše ve třech režimech.

zaostření a rozmazání,

odstranění vinětace.

Obrázkové efekty:

text do obrázku (včetně automatického vkládaní údajů z EXIF),

obrázek do obrázku, obálky, 3D tlačítka,

exploze, olejomalba, vlny, kresba tužkou, posterizace, protlačení, detekce hran, stará fotografie a negativ.

Alba:

libovolný počet, jednoúrovňová,

jako složky Windows se zástupci.

Organizace:

plná podpora EXIF až do verze 2.2,

zálohování a obnova informací z EXIF,

klíčová slova, poznámky a audio-poznámky do EXIF,

vyhledávání, filtrování, řazení,

promítání alb a složek včetně podsložek,

tradiční souborové operace Windows,

hromadné přejmenování a konverze.

Tisk a export:

tisk podle 150 tématických šablon,

plná editace tiskové stránky,

ukládání tiskových výstupů,

export alb do PDF,

odesílání dat na FTP,

generování galerií do HTML,

správa zakázek digitální fotosběrny.


Uživatelské prostředí

Zoner Media Explorer 5 běží v hlavním okně, ve kterém se zapíná zobrazení 4 druhů oken: Navigátor, Náhled / Informace (obě okna pouze v 1 instanci), Průzkumník a Editor (libovolný počet instancí).

Grafická schémata

Ovládání oken

Okno Navigátor

Okno Náhled/Informace

Okno Průzkumník

Okno Editor


Grafická schémata

Prostředí se zobrazuje podle grafického schématu (skinu), které vyberete v Možnosti | Všeobecné | Schéma


Ovládání oken

Zobrazování oken se ovládá čtyřmi tlačítky v hlavním pruhu aplikace, které mají vzhled podle zvoleného grafického schématu.

Ukotvená a volná okna

Ve výchozí konfiguraci programu jsou všechna okna ukotvená. Klepnutím na tlačítko se dvěma šipkami se okno uvolní a pak jej lze používat samostatně. Volná okna se chovají jako nezávislé aplikace Windows, tj. objeví se na hlavním panelu (Taskbar) a při přepínaní mezi aplikacemi přes Alt-Tab.

Rozložení oken

Kromě standardního rozložení oken (v levém části Navigátor a Náhled, ve větším pravé části Průzkumník) lze Zoner Media Explorer 5 používat v mnoha různých variacích s ukotvenými nebo volnými okny. Vaše vlastní rozložení oken uložíte volbou Okna | Uložit rozložení oken. Mezi různými rozloženími oken se přepíná klávesami Alt+0 až Alt+9.

Redukovaná velikost oken

Při zmenšení oken hlavní aplikace, Průzkumníka a Editoru dojde i k redukci ikon a nebo menu na jednu ikonu a nebo jednu položku, která obsahuje souhrnné menu.


Okno Navigátor

Okno Navigátor pracuje v jednom ze čtyř režimů, které vyberete v menu v jeho titulkovém pruhu. Pro aktuální položku ihned Průzkumník zobrazí obsah, nejčastěji náhledy obrázků.

Režim Strom – zobrazí se kompletní struktura složek vašeho počítače.

Režim Obrázky – zkratka do složky, ve které uchováváte vaše obrázky. Nejčastěji se jedná o systémovou složku Obrázky (My Pictures), která se nachází ve složce Dokumenty (My Documents). Nastavuje se při prvním spuštění programu a nebo v Možnosti | Složky | Obrázky.

Režim Alba – zobrazení uživatelských alb. Alba Zoner Media Exploreru 5 představují tradiční složky Windows a jednotlivé položky jsou zástupci, takže s alby lze pracovat i mimo Zoner Media Explorer. Umístění alba se nastavuje v Možnosti | Složky | Alba.

Režim Výsledky hledání – zobrazuje uložené výsledky hledání, které se spouští v Průzkumníkovi, menu Organizovat | Najít...


Okno Náhled / Informace

Ve výchozím stavu okno zobrazuje obrázek souboru, který je vybraný (označený) v Průzkumníkovi. Ve druhém režimu jsou zobrazeny informace EXIF. Mezi režimy se přepíná v menu okna.


Okno Průzkumník

Průzkumník obsahuje hlavní funkční výbavu Zoner Media Exploreru 5 pro práci s obrázky. Funkce menu jsou sdruženy do 4 kategorií nejčastějších činností s obrázky (získávání, úpravy, organizace a publikování). Těmto funkcím se věnují další kapitoly.

Náhledy

Pro zrychlení procházení složek s obrázky se náhledy ukládají do dočasného souboru na disk. Umístění a limit pro maximální velikost učíte v Možnosti | Náhledy. Paměťovou náročnost uložených náhledů lze zmenšit zapnutím volby Používat JPEG kompresi pro náhledy, nicméně tím se mírně zpomalí práce s Průzkumníkem.

Velikost náhledů

Velikost náhledů zvolíte v Možnosti | Náhledy | Velikost náhledu. Výchozí je 92 x 69 bodů.

Ovládání Průzkumníka

Průzkumník Zoner Media Exploreru 5 má téměř totožné ovládání jako standardní průzkumník (Explorer) v systému Windows (historie zobrazených složek, oblíbené složky, přesunování a kopírování souborů metodou táhni a pusť (drag-and-drop), režimy zobrazení, atd.

Zobrazované typy souborů

Program standardně zobrazuje soubory podporovaných grafických, zvukových a videosekvenčních formátů. Rozšíření na zobrazení všech souborů a nebo omezení se provádí v Možnosti | Zobrazení ).

Více oken Průzkumníka

Další okna Průzkumníka otevřete přes ikonu Průzkumník v hlavní aplikaci. Pokud je otevřeno více Průzkumníků, přepíná se mezi nimi opět přes tuto ikonu. Podle právě aktuálního Průzkumníka se také zobrazuje strom složek v Navigátoru, kde se vždy zvýrazní odpovídající složka.


Okno Editor

Editor se vyvolává několika způsoby: z hlavního okna aplikace kliknutím na ikonu Editor, z Průzkumníka poklepáním na položce (náhledu) obrázku a nebo z menu Průzkumníka Upravit | Editovat obrázek... Editor se standardně otevře v novém okně, které nebude ukotvené.

Modrými šipkami v panelu nástrojů editoru se vyvolá načtení předchozího nebo následujícího souboru ve složce.

Více oken Editoru

Další okno editoru (druhé, třetí atd.) se zobrazí poklepáním na položce (náhledu) obrázku se současně stisknutou klávesou Ctrl a nebo z menu Průzkumníka Upravit | Editovat obrázek v novém okně...


Získávání obrázků

Z připojeného zařízení

Z rozhraní TWAIN

Ze schránky

Snímání obrazovky

Stahování z webu


Z připojeného zařízení

Dnešní digitální fotoaparáty se k počítači připojují přes USB. Po připojení se zařízení chová jako standardní disk. Náhledy obrázků z připojeného zařízení načtete volbou v menu Průzkumníka Získat | Kopírovat/přesunout ze zařízení... Pokud váš fotoaparát generuje náhledy obrázků do informací EXIF, Zoner Media Explorer 5 je použije, takže zobrazení náhledů bude velmi rychlé. Načtené položky je možno následně přesunout nebo kopírovat do zadané složky. Implicitně je jako cílová nabídnuta složka, která byla aktivní v Průzkumníkovi při vyvolání funkce.

Nastavení cesty

Aby jste se vyhnuli opakovanému zadávaní disku a cesty k fotkám, Zoner Media Explorer 5 si při prvním úspěšném přístupu do vašeho přístroje tuto cestu zapamatuje. Až příště vyvoláte funkci Kopírovat/přesunout ze zařízení... program přistoupí na stejnou cestu. Pokud by cesta nebyla platná (fotoaparát není připojen a nebo je použit jiný typ) program nabídne její znovunastavení.


Z rozhraní TWAIN

Rozhraní TWAIN se používá hlavně ke komunikaci se skenery. Obrázky se přidávají do Zoner Media Exploreru 5 skenováním volbou v menu Průzkumníka Získat | Získat z rozhraní TWAIN... Vyvolá se obslužný program skeneru a naskenované obrázky se budou ukládat do zadané složky.


Ze schránky

Pokud se ve schránce nachází obrázek, volbou v menu průzkumníka Získat | Získat ze schránky se otevře nové okno Editoru a obrázek je do něj vložen. Z editoru jej pak můžete uložit v libovolném formátu volbou v menu Editoru Soubor | Uložit...


Snímání obrazovky

Stisk klávesy PrintScr nebo Alt+PrintScr ukládá standardně celou obrazovku nebo aktuální okno jako obrázek do schránky. Zoner Media Explorer 5 může běžet v režimu, kdy sejmuté obrazovky ukládá přímo do souboru a nebo do Editoru. Režim se zapíná a vypíná v menu Průzkumníka Získat | Snímání obrazovky. Před zapnutím se objeví dialog kde se nastaví parametry snímání. Režim snímání je indikován ikonou v Hlavním panelu Windows vedle systémových hodin. Klepnutím pravým tlačítkem na tuto ikonu lze režim ukončit.


Stahování z webu

Funkce stahování obrázků z webu se vyvolává v menu Průzkumníka Získat | Stáhnout obrázky z webu... V dialogu zvolíte adresu webu (URL) nastavíte počet úrovní vnoření odskoků, druh souborů a zda se při větším počtu vnoření má snímat v rámci zadané domény.

Typy stahování

Všechny obrázky do jedné složky - obrázky budou ukládány do aktuální složky, bez ohledu na to, z jaké úrovně vnoření byly staženy. Při výskytu více souborů stejného jména budou soubory rozlišeny přidáním podtržítka a čísla do názvu.

Jméno serveru jako složka - obrázky budou ukládány do složek, které budou shodné s názvy domén a soubory budou pojmenovány podle jejich skutečné adresy, příklad:

složka: www.zoner.cz

soubor: zme.test.hory.ledovec.jpg

Vytvářet složky jako na serveru - program vytvoří strukturu složek a obrázků, která bude odpovídat umístění obrázků jako na serveru, příklad:

složka: www.zoner.cz

podsložky: \zme\test\hory

soubor: ledovec.jpg.


Úpravy, vylepšování obrázků a efekty

Hromadné operace

Editor

Otáčení

Převrácení

Ořez obrázků

Změna velikosti obrázků

Okraje a rámečky

Obálky

3D Tlačítka

Obrázek do obrázku

Text do obrázku

Úprava kolinearity

Odstranění červených očí

Vylepšení obrazu

Obrázkové efekty


Hromadné operace

Úpravy popsané v této kapitole se vyvolávají z Průzkumníka nebo z Editoru v menu Upravit. Narozdíl od Editoru umožňuje Průzkumník upravovat více obrázků najednou. Označíte-li více souborů, operace bude na nich provedena současně. Nebude-li označen ani jeden soubor, přímé operace (otočení a převrácení) nebude možno provést, avšak do "dialogových" operací (například úprava barev, vylepšení expozice) budou zahrnuty všechny obrázky v aktuální složce.

UPOZORNĚNÍ: Úpravy prováděné v Průzkumníkovi se ihned aplikují do souborů bez možnosti vrácení zpět.

"Dialogové" operace

Většina úprav obrazu se ovládá v dialozích. Okna dialogů mají měnitelnou velikost, abyste při kontrole výsledků úprav mohli maximálně využít náhledovou část. Zobrazení náhledové části se konfiguruje 4 tlačítky vpravo nahoře. Měřítko náhledů se nastavuje čtyřmi tlačítky vlevo nahoře. V případě většího měřítka se výřez stanovuje tažením myši v jednom z náhledů. Pokud vykreslování náhledů zdržuje vypněte možnost Automatický náhled a náhled obnovujte klepnutím na tlačítko Náhled. Při hromadných operacích je v dialozích vlevo zobrazen seznam souborů, na které se má změna aplikovat. Seznamem můžete procházet a nastavenou úpravu "otestovat" na všech obrázcích. Úprava se aplikuje buď na jeden aktuální obrázek klepnutím na tlačítko Aplikovat a nebo na všechny (Aplikovat na vše).

Zapamatování stavů v dialozích

Nastavené parametry úprav v dialozích jsou zachovány pro další otevření dialogů a to i při opětovném spuštění programu. Stejně tak je zachována i vámi nastavená velikost dialogů.


Editor

Editor obsahuje stejné funkce pro úpravu obrázků jako prohlížeč. Úpravy se aplikují buď na celý obrázek a nebo na vybranou část.

Editor pracuje s těmito nástroji:

měřítko (lupa),

posun,

výběr části obrázku a ořez,

srovnání horizontu,

úprava kolinearity,

redukce červených očí.

Mezi nástroji se přepíná v panelu nástrojů editoru. Vždy je zvolen jeden z těchto nástrojů, nejčastěji měřítko (lupa).


Otáčení

Otočení o 90°

V Průzkumníkovi: označte všechny obrázky k otočení a v menu vyberte Upravit | Otočit vlevo o 90° nebo Otočit vpravo o 90°. Úprava bude aplikována najednou. V obrázcích JPEG je úprava bezztrátová. V Editoru jsou volby v menu identické.

O přesný úhel

V Průzkumníkovi: označte všechny obrázky k přesnému otočení a v menu vyberte Upravit | Přesně otočit... V Editoru je volba v menu identická.

Srovnání horizontu (vertikály)

Aby se při srovnávání horizontu zabránilo zdlouhavému náhodnému zkoušení úhlu nutného otočení, je srovnání horizontu (vertikály) řešeno jako samostatný nástroj Editoru. Po jeho zvolení z panelu nástrojů se objeví přímka se dvěma úchopovými body. Pomocí těchto bodů ji sesouhlaste s horizontem (nebo vertikálou), který je určující pro srovnání obrázku a klepněte na tlačítko Použít.

Editor s předem zvoleným nástrojem úpravy horizontu (vertikály) lze vyvolat z i Průzkumníka v menu Upravit | Vylepšení obrazu | Srovnat horizont...

Podle EXIF

V některých digitálních fotoaparátech lze příznak natočení konkrétního obrázku nastavit již ve fotoaparátu. Obrázek se po stažení do počítače jeví sice jako nenatočený, ale v EXIFu obsahuje informaci o směru otočení. Zoner Media Explorer 5 takové obrázky zobrazuje v náhledech Průzkumníka a v Editoru v základním (neotočeném) stavu. Pokud chcete, aby byly správně natočené, v Průzkumníkovi je označte a v menu zvolte: Upravit | Otočení a převrácení | Otočit podle EXIF.


Převrácení

Převrácení (překlopení) obrázků se provádí v Průzkumníku i v Editoru volbou v menu Upravit | Otočení a převrácení | Převrátit vodorovně nebo Převrátit svisle. V obrázcích JPEG je úprava bezztrátová.


Ořez obrázků

Ořez v editoru

Ořez se provádí v Editoru tak, že zvolíte nástroj pro označování, vyberete část obrázku, která má zůstat zachována a v panelu nástrojů klepnete na tlačítko Ořezat. Editor s předem zvoleným nástrojem pro ořez lze vyvolat z Průzkumníka volbou v menu Upravit | Ořez obrázků | Ořezat v Editoru.

Ořez v editoru - pevný poměr stran

Digitální (4 : 3) a klasická fotografie (3 : 2) nepracují se stejným poměrem stran. Pro účely přípravy fotografií k předání do výroby je výhodné při ořezu zajistit poměr stran tak, aby papír výsledné fotografie nemusel být zmenšen a nebo, aby na něm nezbyly bílé okraje.

Proto Zoner Media Explorer 5 nabízí více možností. Před označením výřezu můžete natahování obdélníka omezit nastavením pevného poměru nebo pevné velikosti výřezu a to ve vyskakovacím seznamu v panelu nástrojů.

Specifický ořez

Je vhodný zejména pro hromadné ořezání více obrázků podle předem definovaných kritérií. V Průzkumníku se vyvolává v menu Upravit | Ořez obrázků | Specifický ořez...

Funkce je pro úplnost obsažena i v Editoru.


Změna velikosti obrázků

V Průzkumníku i v Editoru se provádí v dialogu, který se získá volbou v menu Upravit | Změna rozměrů... Při zmenšování fotografií dává nejlepší výsledky z přerastrovávacích metod super sampling.

Dialog na změnu rozměrů obsahuje tři přístupy:

Uživatelská velikost

Zachovat proporce - zatrhněte šířku a nebo výšku a zvolte jeden rozměr.

Rámeček - pokud zvolené rozměry nebudou v originálním poměru stran, obrázek se zmenší, ale okraje do zadaného rozměru se vyplní zvolenou barvou.

Roztáhnout - obrázek je vykreslen do zadaných rozměrů bez ohledu na poměr stran.

Velikost a ořez

Kombinuje změnu rozměrů v jedné souřadnici a ořez ve druhé.

Procenta

Poměrné zmenšení a nebo zvětšení obrázku se zachováním poměru stran.

Hromadné konverze

Změna velikostí je zahrnuta i do dialogu hromadných konverzí: v Průzkumníku menu Upravit | Hromadné konverze...


Okraje a rámečky

V Půzkumníku i v Editoru - volba v menu Upravit | Okraje a rámečky...

Okraje

Zvětšení okrajů znamená nastavení obrázku o zadaný počet pixelů zvlášť na každé straně zvolenou barvou. Zatržením volby Symetricky se počet pixelů nastavuje pouze pro jednu stranu, ostatní se dopočítávají automaticky.

Rámečky

Do nastaveného okraje lze přidat rámeček vnitřní nebo vnější. Síla rámečku nemůže být nikdy větší než rozměr okraje. Pokud je nastavíte větší, okraj se přizpůsobí.

Hromadné konverze

Změna okraje a nastavení rámečků je zahrnuto i do dialogu hromadných konverzí: v Průzkumníku menu Upravit | Hromadné konverze...


Obálky

V Průzkumníku i v Editoru - volba v menu Upravit | Obálky...

Obálky slouží k tématickým výřezům z fotografií. Fotografie bude "ořezána" podle vybraného motivu, který lze po fotografii posunovat a nebo zvětšovat/zmenšovat. Na okraje je aplikována zvolena barva. Okraje mohou být rozmazány zvětšením hodnoty Rozmazání.

Vaše vlastní obálky

Soubor motivů (obálek) můžete rozšiřovat. Obrázky se "ořezávají" podle masek, které jsou uloženy v jedné ze systémových složek Zoner Media Exploreru 5 - Envelopes (ve složkách Programových souborů). Každá maska představuje obrázek GIF o velikosti 1024 x 768 bodů a náhled (také GIF) o velikosti 60 x 45 bodů. Vaše obálky přidané s navazujícím číslováním do složky Envelopes se automaticky objeví v nabídce všech obálek. Ideální k tvorbě obálek je Zoner Callisto. Vzorový soubor na uživatelské vytváření obálek envelope.zmf je již ve složce Envelopes obsažen.


3D Tlačítka

V Průzkumníku i v Editoru - volba v menu Upravit | 3D tlačítka...

Vytvoření „tlačítka“ z obrázku znamená úprava jeho okrajů, aby navozoval tří-dimenzionální dojem.


Obrázek do obrázku

V Průzkumníku i v Editoru - volba v menu Upravit | Obrázek do obrázku... Funkce se používá nejčastěji k vložení malého loga do fotografie.

V dialogu vyberete obrázek pro vložení, umístění, posunutí od zvoleného okraje a průhlednost.

Hromadné konverze

Vložení obrázku do obrázku je zahrnuto i do dialogu hromadných konverzí: v Průzkumníku menu Upravit | Hromadné konverze...


Text do obrázku

V Průzkumníku i v Editoru - volba v menu Upravit | Obrázek do obrázku...

Funkce se používá nejčastěji k vložení copyrightu do fotografie.

V dialogu zadejte vkládaný text, parametry textu, umístění, posunutí od okrajů a průhlednost.

Vložení textů z EXIF

Klepnutím na tlačítko vedle textového řádku vyvoláte seznam proměnných EXIF, místo kterých bude Zoner Media Explorer 5 dosazovat skutečné hodnoty. Takto lze například vkládat do fotek odpovídající časová razítka. Seznam formátovacích řetězců naleznete zde.

Hromadné konverze

Vložení textu do obrázku je zahrnuto i do dialogu hromadných konverzí: v Průzkumníku menu Upravit | Hromadné konverze...


Úprava kolinearity

Úprava kolinearity (kácejících se linií) se provádí v Editoru nástrojem, který zvolíte v panelu nástrojů nebo v menu Nástroje | Úprava kolinearity.

Po zvolení nástroje jsou v obrázku zobrazeny dvě svislé linky. Tažením myší tyto linky sesouhlaste s hranami objektu, které se mají vyrovnat a klepněte na tlačítko Použít. Úprava kolinearity znamená jistou deformaci formátu, takže následně je potřeba obrázek ořezat, aby se odstranily prázdné okraje. Pro menší úpravy je výhodné použít Automatický ořez.

Editor s předem zvoleným nástrojem na úpravu kolinearity lze vyvolat i z Průzkumníka volbou v menu Upravit | Vylepšení obrazu | Upravit kolinearitu.


Odstranění červených očí

Pro redukci červených očí je v Editoru samostatný nástroj, který zvolíte v panelu nástrojů nebo v menu Nástroje | Redukce červených očí.

V panelu nástrojů zadejte velikost kruhu a tažením myší upravujte oblast oka. Pokud jste se netrefili, použijte funkci o krok zpět (menu Úpravy | O krok zpět).

Úpravy je výhodné dělat při velkém zvětšení fotografie.


Vylepšení obrazu

K vylepšování obrazu se používá skupina asi 25 funkcí, která je dostupná přes 7 různých dialogů v menu Editoru i Průzkumníka Upravit | Vylepšení obrazu. Některé funkce se v dialozích opakují, protože je výhodné jejich současné použití v kombinaci s jinými, typickým příkladem je automatické vyvážení bílé. V Editoru se úpravy aplikují na celý obrázek a nebo vybranou část.

Popis funkcí je poměrně problematický, protože na různé fotografie a různý účel úprav se hodí jiné funkce. Zběhlí uživatelé mají již své zaběhlé postupy, ostatním pomohou propracované náhledy ve všech dialozích, aby úspěšnost každé úpravy mohli ihned vyhodnocovat.

Úprava barev

Menu Upravit | Vylepšení obrazu | Upravit barvy...

Dialog obsahuje: editaci barevných složek RGB, změnu odstínu, sytosti světlosti, jasu, kontrastu a gamma korekce. Volba Režim (Normální, Pouze světla, Pouze stíny) a Zachovat barvy se týká RGB složek a gamma korekce. V případě gamma korekce funkce Zachovat barvy zajišťuje sytost barev i při výrazném zjasnění a zabraňuje tak známému vyblednutí obrazu. V případě úpravy barevných složek tato funkce zajišťuje i zachování jasu. Pro úplnost je v dialogu obsaženo Automatické vyrovnání bílé a Automatický kontrast.

Teplota barev

Menu Upravit | Vylepšení obrazu | Upravit teplotu barev...

Dialog slouží k ruční korekci nesprávně zabarvených fotek vlivem nenastavené korekce bílé. Korekce se provádí dvěma posuvníky. První slouží k určení aktuální hodnoty barevné teploty obrázku a druhý ke stanovení požadované teploty barev. Pro úplnost je obsaženo Automatické vyvážení bílé.

Vylepšení expozice

Menu Upravit | Vylepšení obrazu | Vylepšit expozici.

Dialog pracuje ve dvou módech Automatické nebo Manuální vylepšení. V manuálním vylepšení se volí úprava pro korekci nízkého nebo vysokého kontrastu a nebo při podexponování či přeexponování, vše ve třech stupních intenzity, a pro vše, světlé a tmavé části. Opět, pro úplnost je obsaženo Automatické vyvážení bílé.

Kombinované úpravy

Menu Upravit | Vylepšení obrazu | Kombinovaná úprava obrazu...

Dialog obsahuje Vyrovnání histogramu, jemné vyrovnání histogramu, RGB vyrovnání histogramu a jemné RGB vyrovnání histogramu které slouží k úpravě rozložení jasu za účelem zvýraznění detailů. Dále jsou obsaženy funkce odstranění vinětace, vylepšení expozice a vylepšení stínů. Použitelnost výsledku aplikace těchto operací se liší obrázek od obrázku, ale při vhodném nastavení míry a typu efektu můžete dosáhnout výrazného zlepšení.

Desaturace

Menu Upravit | Vylepšení obrazu | Desaturovat...

Desaturace znamená odstranění barevných složek z obrázku.

Zaostření a rozmazání

Menu Upravit | Vylepšení obrazu | Zaostřit nebo rozmazat...

Jeden posuvník společný pro ladění ostrosti obrázku směrem k rozmazání nebo zaostření. Navíc program podporuje volbu režimu práce nad barevnými složkami nebo jasem prostřednictvím volby Upravovat pouze jasovou složku.

Pro úplnost přidán druhý posuvník pro aplikaci silného rozmazání.

Odstranění vinětace

Menu Upravit | Vylepšení obrazu | Odstranit vinětaci...

Vinětace = nestejnoměrná expozice v ploše fotografie. V dialogu se nastavuje síla efektu automatické antivinětace, gamma korekce, voleb roztažení kontrastu a zachování barev.


Obrázkové efekty

Efekty na obrázky lze aplikovat v Editoru i v Průzkumníku z menu Upravit | Efekty. Připomínáme, že úpravy vyvolané v Průzkumníku se nenávratně zapisují do originálního souboru bez dotazu na uložení, proto pro vaše pokusy s efekty doporučujeme používat Editor, který před uložením obrázku upozorňuje a nebo zálohu originálních obrázků.

Exploze

Menu Upravit | Efekty | Exploze...

"Rozbití" obrázku, že vypadá jako přes sklo interiérových dveří. Nastavuje se síla efektu.

Olejomalba

Menu Upravit | Efekty | Olejomalba...

Obrázek vypadá, jako by byl malován tahy štětce. Nastavuje se síla efektu.

Vlnění

Menu Upravit | Efekty | Vlny...

Obrázek vypadá, jako by byl v odlesku vodní hladiny s kruhovými vlnami (po vhození předmětu). Nastavuje se síla efektu.

Kresba tužkou

Menu Upravit | Efekty | Kresba tužkou...

Obrázek vypadá, jako by byl kreslen pastelkami ve stylu pouličních karikaturistů. Nastavuje se síla efektu.

Protlačení

Menu Upravit | Efekty | Protlačení...

Obrázek vypadá, jako by byl vylisován do formy. Volbou Desaturovat zajistíte vykreslení v jedné barvě. Nastavuje se síla efektu a směr světla.

Detekce hran

Menu Upravit | Efekty | Detekce hran...

Tradiční bitmapový efekt. Nastavuje se síla efektu.

Stará fotografie

Menu Upravit | Efekty | Stará fotografie...

Oblíbený fotografický a filmový efekt, jinak zvaný také sépie. Nastavuje se "stáří" fotografie.

Negativ

Menu Upravit | Efekty | Negativ...

Převrácení barevných složek.


Organizace souborů a alba

Souborové operace

Alba

Filtr zobrazení

Vyhledávání

Seznam souborů

Tapety Windows

Promítání obrázků

Hromadné přejmenování

Informace EXIF


Souborové operace

Zoner Media Explorer 5 se chová podobně jako tradiční průzkumník Windows.

Přehled operací se soubory:

kopírovaní a přesunování souborů mezi složkami metodou táhni a pusť,

kopírování a přesunování souborů přes schránku,

kopírování (vytváření) zástupců,

zakládání nových složek,

mazání souborů a složek,

přejmenování souborů a složek,

zobrazování oken vlastností souborů.

Lokální menu

Pokud v průzkumníkovi klepnete na soubor pravým tlačítkem objeví se podobné lokální menu, jaké znáte z průzkumníka Windows.

Označování (vybírání) souborů

Označování souborů v Průzkumníku pracuje stejně jako v systémovém průzkumníku Windows. Další možnosti vybírání souborů jsou sdruženy do menu Organizovat | Výběr.


Alba

Album Zoner Media Exploreru 5 představuje standardní složku Windows, ve které jsou zástupci odkazující na konkrétní soubory.

Všechna alba se ukládají do složky Alba, která je standardně umístěna ve složce Dokumenty (My Documents), nicméně její umístění můžete změnit v dialogu Možnosti | Složky.

Alba se chovají jako normální složky, takže obrázky můžete prohlížet a upravovat. Mazání položky v albu znamená smazání zástupce, takže originál zůstane zachován. Kopírování nebo přesun položky z alba do jiné složky se bude týkat také pouze zástupce.

K čemu jsou alba

Alba slouží k tématickému ukládání obrázků. Předpokládejme, že vaše fotografie máte uloženy ve složkách podle focených událostí a nebo data. Pokud byste však chtěli mít na jednom místě tématicky shodné fotografie, například pouze vaše děti, museli byste si vytvořit plné kopie souborů a ty přesunout do zvláštní složky, což je nevýhodné. Zoner Media Explorer 5 umožňuje založit libovolné množství alb a do nich tématicky naplňovat fotografie z archívu prostřednictvím zástupců.

Využití v jiných programech

Díky použití standardních zástupců Windows jsou vaše alba dostupná i pro jiné aplikace, nejen Zoner Media Explorer 5.


Filtr zobrazení

Filtr slouží k redukci počtu zobrazovaných souborů při procházení složkami nebo alb. Omezit můžete zobrazení podle celého nebo části názvu souborů, podle data vytvoření, modifikace nebo otevření souborů, podle velikosti, podle názvu, autora, popisu a klíčových slov uložených v EXIFu.

Filtr se zapíná a vypíná v menu Organizovat | Filtrovat zobrazení...


Vyhledávání

Vyhledávání se spouští v menu Organizovat | Najít... Vyhledávat lze podle názvu a umístění souborů, podle data vytvoření, modifikace nebo otevření souborů, podle velikosti, podle názvu, autora, popisu a klíčových slov uložených v EXIFu. Výsledky vyhledání budou uloženy jako speciální album s názvem Výsledky hledání + datovou a časovou informací. Tato alba se ukládají ve složce jejíž umístění se nastavuje v dialogu Možnosti.


Seznam souborů

Volbou v menu Průzkumníka Organizovat | Generovat seznam souborů vytvoříte v Poznámkovém bloku (Notepad) soubor, kde bude seznam souborů v aktuální složce nebo albu. Seznam se generuje na všechny soubory ve složce a nebo na vybrané.


Tapety Windows

Tapeta (Wallpaper) je označení pro obrázek, který je standardně zobrazen jako pozadí na pracovní ploše Windows. Volbami v menu Organizovat | Tapeta lze označený obrázek v Průzkumníku použít jako tapetu ve třech režimech zobrazení a nebo tapetu odstranit.


Promítání obrázků

Promítání se spouští volbou v menu Průzkumníka Organizovat | Promítnout složku... V dialogu se nastavuje typ souborů, automatický nebo ruční přechod na další soubor, atd.

Zvukové poznámky

Pokud jsou k souborům přiřazeny zvukové poznámky program umožní jejich přehrání.

Zvukové a video soubory

Pokud se mezi soubory k promítání nachází zvukové soubory a videosekvence, budou také postupně přehrány nebo promítnuty.


Hromadné přejmenování

Přejmenování jednoho souboru je shodné jako v systémovém Průzkumníku Windows, označte soubor a podruhé na něj klepněte nebo stiskněte F2.

Více označených souborů se přejmenovává automaticky v dialogu, který získáte volbou z menu Průzkumníka Organizovat | Hromadné přejmenování...

V dialogu se nastaví konvence pojmenování. K dispozici je několik proměnných, které se do názvu dosazují podle skutečných hodnot každého obrázku:

Jméno | {N}
Přípona | {E}
Rok | {R}
Měsíc | {M}
Den | {d}
Hodina | {h}
Minuta | {m}
Sekunda | {s}
Počítadlo | {C}

Datum se dosazuje buď podle data vytvoření souboru a nebo data poslední změny.


Informace EXIF

Většina digitálních fotoaparátů ukládají do obrázků JPEG dodatečné informace, například clonu, čas expozice, použití blesku, transfokační vzdálenost atd. Tyto informace jsou ukládány podle standardu nazvaného EXIF (Exchangeable Image Format). V průměru se jedná o 20 údajů.

Úpravou fotografií v mnoha programech uživatel o tyto informace přichází, například otočí-li obrázek v obrázkovém prohlížeči z Windows, v nově uloženém obrázku budou data EXIF nenávratně ztracena.

Plná podpora EXIF

Zoner Media Explorer 5 podporuje EXIF včetně poslední normy 2.2 (EXIF PRINT) důsledně pro každou fotografii a základní informace EXIF dokáže zobrazit v okně Informace.

Zobrazení všech údajů EXIF

Kromě zobrazení základní údajů v okně informace jsou data přístupná v dialogu, který získáte volbou v menu Průzkumníka Organizovat | Informace EXIF | Zobrazit... a to v sekcích Základní informace a Fotografické informace. Informace lze z dialogu kopírovat do schránky v přehledné tabulce v prostém textu.

Textové a zvukové poznámky

Volbou v menu Průzkumníka Organizovat | Popis a zvukové poznámky, získáte stejný dialog, kde můžete v sekci Poznámky a klíčová slova doplňovat tyto údaje: název, autor, copyright, popis a klíčová slova. Klíčová slova se přidávají ve zvláštním dialogu, který je ukládá, aby se stejná slova nemusela opět vypisovat pro další obrázky.

V sekci Zvukový komentář naleznete nástroje k nahrání a přehrání zvukových poznámek. Mohou být vloženy přímo do obrázku (pozor na extrémní nárůst jeho velikosti) a nebo přiloženy jako externí soubor.

Záloha údajů EXIF

Pokud byste chtěli na vašich fotografiích provést úpravu v jiném programu, který EXIF nepodporuje, Zoner Media Explorer 5 umožní zálohu a následnou obnovu EXIF do upraveného souboru. Záloha: Organizovat | Informace EXIF | Zálohovat EXIF. Obnova: Organizovat | Informace EXIF | Obnovit EXIF nebo Obnovit EXIF pro pokročilé... (položku po položce). EXIF se zálohuje do souboru stejného názvu jako obrázek, ale s příponou exifbak.


Tisk a export

V Průzkumníku je tisk a export sjednocen do jedné funkce. V několika krocích vytvoříte tiskový výstup podle šablony a následně rozhodnete, zda se má vytisknout, uložit, podrobněji editovat a nebo exportovat do PDF.

Pro tisk jednoho obrázku použijte Editor.

Tisk jednoho obrázku

Príprava tisku více obrázku

Tisk a uložení stránek

Export stránek

Editace tiskových stran

Vlastní šablony


Tisk jednoho obrázku

V Editoru zvolte v menu Soubor | Tisk... Objeví se standardní tiskový dialog. Po potvrzení OK se vždy objeví druhý dialog, ve kterém můžete obrázek vizuálně umístit na tiskovou stranu.


Příprava tisku více obrázků

V Průzkumníku označte obrázky, které se mají použít pro tisk nebo export. V menu zvolte Publikovat | Tisk a export...

Výběr obrázků

V prvním kroku se objeví dialog, zkontrolujete seznam obrázků, které budou použity. Tento krok můžete v budoucnu vynechat, pokud zatrhnete Příště tento krok přeskočit. Pro pokračování vždy klepněte na Další >.

Volba šablony

V dalším kroku vyberte tiskovou šablonu. Šablony jsou řazeny do tématických kategorií - indexové tisky, tisk fotografií na fotopapír, obchodní tisky, kalendáře a reportáže.

Texty

Pokud šablona obsahuje proměnné texty, vyplňte řádky pod náhledy šablon nebo předdefinované texty vymažte. Některé šablony umožňují vložit proměnné, které budou nahrazeny podle konkrétního obrázku a nebo strany. Proměnné můžete zapisovat sami do složených závorek a nebo je vkládat z lokálního menu, které získáte klepnutím na tlačítko se šipkou vedle pole pro zadání textů.

Umístění obrázků do šablony

Umístění se provádí dvojím způsobem ručně nebo automaticky. Při automatickém režimu budou obrázky umísťovány podle aktuálního pořadí ve složce na jednotlivé stránky a tiskový výstup se vygeneruje najednou. Při zatrhnuté volbě Umístit obrázky manuálně se v dalším kroku objeví jedna tisková strana do které můžete přetahovat obrázky ze seznamu vlevo.

Obrázky se umísťují třemi způsoby:

Vsadit - celý obrázek je vsazen do umísťovacího rámce a poměr stran je respektován. Pokud orientace nesouhlasí, vznikne v rámci prázdné místo.

Oříznout - obrázek je vsazen do umísťovacího rámce podle kratší strany a z delší strany je ořezán.

Roztáhnout - obrázek je umístěn do rámce a pokud orientace nesouhlasí, poměry stran jsou deformovány tak, aby byl celý rámec vyplněn.

Umístěné obrázky můžete dále transformovat (otáčení a překlápění). Transformace se týká vždy označeného rámce, který je indikován červeným obdélníkem.

Tiskové strany

Při automatickém umístění obrázků je ihned vygenerován odpovídající počet stran. Mezi stranami se listuje tlačítky << a >>.

Při ručním umísťování obrázků se vygeneruje první strana a další strany se přidáte klepnutím na tlačítko Přidat stranu. Strany lze také mazat.


Tisk a uložení stránek

Pokud jste úspěšně prošli přípravou stránek, program nabídne čtyři možnosti, jak pokračovat - tisknout, uložit, exportovat a editovat. Stránky se ukládají do formátu ZMP, který můžete kdykoliv později otevřít v Editoru a dále upravovat, vytisknout nebo exportovat.


Export stránek

Zoner Media Explorer 5 exportuje tiskový výstup do standardního dokumentového formátu PDF. Pokud po úspěšné přípravě tiskového výstupu zvolíte Export do PDF..., objeví se dialog pro nastavení parametrů generování PDF souboru a následně dialog pro zadání jména.

Díky exportu do PDF můžete pohodlně posílat elektronická alba ve standardním formátu bez nutnosti přikládat prohlížecí aplikaci.


Editace tiskových stran

Tiskové strany lze editovat v Editoru automaticky po jejich úspěšném vygenerování nebo po jejich načtení ze souboru ZMP.

Panel nástrojů Editoru (standardní) se při editování souborů ZMF obmění a bude obsahovat základní editační nástroje, které znají uživatelé Zoner Callista (Zoner Draw).

šipka - výběr a editace objektů (přesunování, zmenšování, zvětšování, otáčení a naklánění),

malá šipka - tvarování objektů, zejména editace již vložených textů,

„téčko“ - vkládání nových textů,

import - vkládání dalších obrázků,

listování - přechod mezi stránkami.

Editace se používá především na přesné finální usazení fotografií a vkládání vlastních doplňkových textů. Ne všechny části tiskových stran lze měnit, v šablonách byly navrženy jako pevné.

Editované tiskové stránky lze opět uložit.


Vlastní šablony

Pro vytváření vlastních tiskových šablon doporučujeme pořízení grafického editoru Zoner Callisto 4 (Zoner Draw 4).

Popis postupu při vytváření šablon a jejich umístění do Zoner Media Exploreru 5 je uveden na www.zoner.cz/zme.


Galerie HTML, FTP a e-mail

Galerie HTML

Přenos přes FTP

Odeslání e-mailem


Galerie HTML

Sadu www stránek k prohlížení obrázků na internetu vygenerujete v Průzkumníku průvodcem, který se spouští v menu Publikovat | Vytvořit Galerii HTML... V prvním kroku vyberete obrázky, které se mají publikovat, v dalším jednu ze šablon, podle které se stránky budou generovat a podle druhu šablony další parametry. Mezi skupinami parametrů (Stránka s náhledy, stránka s obrázkem, atd.) se přepíná ve vyskakovacím boxu.

Do některých polí můžete vkládat systémové proměnné Zoner Media Exploreru - viz Formátovací řetězce .

Náhled

Během zadávání parametrů můžete v internetovém prohlížeči zobrazit náhled, přičemž do náhledu bude vsazeno pouze pár obrázků na ukázku.

Finalizace

Po úspěšném nastavení všech parametrů můžete kompletní stránky prohlédnout v prohlížeči. Pokud je vše v pořádku, galerii uložte do vybrané složky a nebo odešlete přes FTP na zadanou internetovou adresu.


Přenos přes FTP

Soubory v aktuální složce v Průzkumníku můžete odeslat na server přes FTP volbou v menu Publikovat | Uložit přes FTP... Nastavuje se adresa serveru, údaje pro přihlášení, adresa na serveru a nastavení proxy serveru.


Odeslání e-mailem

Volbou v menu Publikovat | Odeslat e-mailem... se vybrané soubory v Průzkumníkovi předají vašemu poštovnímu programu, který je vloží do přílohy nové zprávy.


Zakázky do fotosběren

V době uvedení tohoto programu na trh spolupracuje program s internetovou sběrnou největšího velkozpracovatele klasické a digitální fotografie, společností FotoStar Südcolor, spol. s r. o. , která disponuje sítí cca 1500 sběren v ČR a 500 sběren v SR.

Postup a odeslání do fotosběrny

Jak na to

Ceny prací (Česká republika - online)

Ceny prací (Česká republika - offline medium)

Ceny prací (Slovenská republika - online)

Ceny prací (Slovenská republika - offline medium)

Ceny prací

Doporučené velikosti fotografií


Postup a odeslání do fotosběrny

Postup odeslání do fotosběrny

Příprava nové zakázky

Založte novou zakázku (Publikovat | Nová zakázka pro fotosběrnu...) a zvolte její typ. Pro vybrané fotografie zvolte druh zpracování. Vyberte sběrnu, ve které si fotografie vyzvednete a vyplňte vaše identifikační údaje. Program vypočte cenu vaší zakázky.

K odeslání

Je-li vaše nová zakázka kompletní, klepněte na tlačítko K odeslání. Zakázka bude přesunuta do zásobníku odchozích objednávek a bude čekat na vše skutečné odeslání přes internet. Pokud bude chtít zakázku znovu upravovat přesuňte ji metodou drag & drop ve stromu zpět do rozpracovaných zakázek.

Odeslání zakázek

Klepnutím na tlačítko Odeslat připravené zakázky... vyvoláte spojení mezí vašim počítačem a přijímacím serverem. Je nutné, abyste byli připojeni k internetu. Všechny zakázky budou postupně odeslány na server. V případě potíží budete informováni o příčinách. Při odesílání zakázek také dochází k automatické aktualizaci ceníku a seznamu sběren. Pokud by právě ve vaší zakázce došlo k nesouladu ceny nebo vybrané sběrny, odesílání by bylo přerušeno.

Zpracování zakázek

Přijímací server předá vaši zásilku do digitální fotolaboratoře, která vyrobí zadané fotografie nebo předměty v HOBBY programu a dopraví je do vámi vybrané sběrny.

Vyzvednutí zakázky

Poté, co bude vaše hotová zakázka dopravena do sběrny, obdržíte informativní e-mail. Ve sběrně zakázku vyzvednete a uhradíte v hotovosti. V případě reklamace kvality fotografií, přenecháte fotografie ve sběrně s uvedením vašich připomínek.

Přenos přes pevné médium

Zakázky s velkým datovým objemem lze připravit k nahrání na přenosné médium, kde se také uloží údaje, podle kterých budou fotografie zpracovány. Takové médium je potřeba zanést osobně do vybrané sběrny, která se postará o doručení zpracovateli.

Česká republika a Slovensko

Pro obě země platí rozdílný ceník, dodací lhůty a seznam sběrem.


Podporované formáty

Zoner Media Explorer podporuje tyto formáty:

Bitmapové formáty

PSD – Adobe Photoshop Image

JPG – File Interchange Format

GIF – Compuserve Graphics Interchange Format

TIF – Tagged Image File Format

PNG – Portable Network Graphics

PCD – Kodak Photo CD

BMP – Windows Bitmap

PCX – ZSoft Image File

TGA – TrueVision Targa

ICO – Windows icons

RLE – Windows Bitmap

MAC – Mac Paint

WPG – WordPerfect Graphics (bitmap)

DIB – Windows Bitmap

BMI – Zoner Bitmap Image

Vektorové formáty

AI – Adobe Illustrator, nejpoužívanější formát pro výměnu vektorových obrázků dat mezi grafickými studii zejména s jeho ohledem na využití při zadávání grafiky pro řezací plotery.

EPS – Encapsulated PostScript.

PS – Postscript Interpreted.

CDR –grafický formát Corel Draw! až do verze 8.

CMX – Corel ClipArt verze 5 až 7.

CGM – Computer Graphics Metafile.

DRW – Micrografx Drawing.

DSF – Micrografx Designer 6.0.

DWG, DXF – výkresy programů pro CAD.

HGL, PLT – výkresy pro plotery.

WMF – Windows Metafile, v tomto formátu jsou křivky rozbity na malé úsečky. Tento formát je však velmi oblíben pro snadnost jeho načítání a také pro jeho standardizaci ve Windows. Většina vektorových klipartů se dodává právě v tomto formátu.

EMF – Enhanced Metafile, tato varianta Metafile umožňuje narozdíl od WMF ukládat také křivky.

ZBR – Zebra pro Windows, nejstarší grafický editor z produkce ZONER software, s.r.o.

ZMF – Formát programu Zoner Callisto až do verze 4.

ZCL – formát pro uložení klipartů Zoner Callista 3, narozdíl od ZMF ukládal pouze nezbytně nutné informace o obrázku, nikoli však další nastavení jako nastavení stránky, vodicí linky, více stránek atd.

ZMP – Zoner Media Explorer 5

Multimediální soubory

Animace – FLI, FLC

Pokud máte nainstalovanou podporu DirectX ve Windows, podporuje Zoner Media Explorer navíc tyto formáty.

Video soubory – ASF, AVI, M1V, MOV, MPE, MPEG, MPG, QT, WMV

Zvukové soubory – AIF, AIFF, AU, MID, MIDI, MP2, MP3, MPA, RMI, SND, WAV, WMA

Více informací o DirectX naleznete zde:

http://www.microsoft.com/directx


Formátovací řetězce

Formátovací řetězce může zadat uživatel při sestavování stránek tiskového výstupu pro jednotlivá textová pole a na generování textů ve funkci Vložit text do obrázku . Tyto řetězce jsou ve výsledném dokumentu nahrazeny skutečnými hodnotami.

Řetězce platné pro hlavičku a patičku

Číslo stránky | {PAGE}
Počet stránek celkem | {PAGES}
Aktuální čas | {TIME}
Aktuální datum | {DATE}

Řetězce platné pro nadpisy a popisy

Číslo obrázku | {IMGNR}
Aktuální čas | {TIME}
Aktuální datum | {DATE}
Jméno souboru | {NAME}
Přípona | {EXT}
Cesta | {PATH}
Typ souboru | {FT}
Délka souboru | {FS}
Datum vytvoření | {TC}
Datum změny | {TM}
Datum posledního otevření | {TA}
Šířka | {W}
Výška | {H}
Bpp | {BPP}
Velikost obrázku | {IS}
Použitá komprese | {C}
Datum pořízení obrázku | {PT}
Použití blesku | {FLASH}
Čas expozice | {ET}
Clona | {F}
Ohnisková vzdálenost | {FL}
ISO | {ISO}
Autor | {A}
Název | {T}
Klíčová slova | {K}
Popis | {D}
Zvuková poznámka | {AUD}

Řetězce platné pro nadpisy a popisy lze použit i při generování galerií HTML s tím, že jsou rozšířeny o možnost specifikovat ze kterých souborů jsou data získávána. Pokud jsou formátovací řetězce zapsány VELKÝMI písmeny, bere se jako zdroj originální obrázek na disku uživatele. Pokud jsou zapsány malými písmeny, bere se jako zdroj obrázek, který bude umístěn na webu.


Klávesové zkratky

Globální zkratky

Ctrl+M | Možnosti
Alt+0-9 | Přepínání rozložení oken
F1 | Nápověda
F8 | Režimy Navigátoru
F9 | Náhled - Informace

Základní úpravy obrazu

Ctrl+L | Otočit vlevo
Ctrl+R | Otočit vpravo
Ctrl+Shift+R | Přesně otočit
Ctrl+Shift+W | Specifický ořez
Ctrl+W | Ořezat v editoru
Ctrl+E | Změna rozměrů
Ctrl+Shift+T | Obrázek do obrázku
Ctrl+T | Text do obrázku
Ctrl+Shift+F | Konvertovat soubor
Ctrl+Q | Hromadné konverze

Vylepšení obrazu

Ctrl+1 | Upravit barvy
Ctrl+2 | Upravit teplotu barev
Ctrl+3 | Vylepšit expozici
Ctrl+4 | Kombinované úpravy
Ctrl+5 | Desaturovat
Ctrl+6 | Zaostřit nebo rozmazat
Ctrl+7 | Odstranit vinětaci
Ctrl+8 | Srovnat horizont
Ctrl+9 | Upravit kolinearitu
Ctrl+0 | Redukovat červené oči

Pouze průzkumník

Alt+C | Kopírovat do složky
Alt+M | Přesunout do složky
Backspace | O úroveň výš
Esc | Zrušit výběr
Num * | Inverze výběru
Num / | Speciální výběr
Ctrl+A | Vybrat vše
Ctrl+I | Inverze výběru
Ctrl+F | Najít
Ctrl+P | Tisk a export
Alt+Enter | Vlastnosti souboru
F2 | Přejmenování
F3 | Promítání složky
F5 | Obnova
F6 | Nová složka
F7 | Nové album
Ctrl+Shift+P | Přehrát audio-poznámku
Ctrl+Shift+S | Zastavit přehrávání
Alt+Shift+Enter | Popis a audio-poznámky
Ctrl+K | Přiradit klíčová slova
Ctrl+Shift+Q | Hromadné přejmenování
Enter | Otevřít v Editoru
Ctrl+Enter | Otevřít v novém Editoru

Pouze editor

Enter | Přejít do průzkumníka
Esc | Zavření editoru
Ctrl+F | Celá obrazovka
Ctrl+O | Otevřít soubor
Ctrl+S | Uložit soubor
Ctrl+Shift+S | Uložit jako
Ctrl+Shift+I | Import ve vektor. editoru
Ctrl+Shift+E | Export do PDF
Z | Měřítko*
P | Navigace (panning)*
S | Označování a ořez*
H | Srovnání horizontu*
C | Úprava kolinearity*
R | Redukce červených očí*
Mezerník | Dočasný mód posunu*
Ctrl+Mezerník | Dočasný mód měřítka*
Tab | Přepínání měřítko - výběr
1 | Měřítko 10%*
2 | Měřítko 25%*
3 | Měřítko 50%*
4 | Měřítko 100%*
5 | Měřítko 200%*
6 | Měřítko 400%*
7 | Měřítko 800%*
8 | Měřítko 1600%´*
Num + | Měřítko plus*
Num - | Měřítko mínus*
Num 0 | Měřítko celý obrázek*
Num * | Měřítko 100%*
F11 | Předchozí strana
F12 | Následující strana
Home | První soubor*
End | Poslední soubor*
Page Up | Předchozí soubor*
Page Down | Následující soubor*
Ctrl+Delete | Smazat soubor*
Kurzory | Posun obrázku

Prostřední tlačítko (kolečko) myši v editoru:

Otáčení kolečkem myši | Přechod na předchozí nebo následující soubor
Stisk kolečka myši | Celá obrazovka
Ctrl+kolečko myši | Vertikální posun obrázku
Shift+kolečko myši | Horizontální posun obrázku
Ctrl+Shift+kolečko myši | Změna měřítka

Editor - označování a ořez:

Kurzory | Posun označovacího rámce
Shift+kurzory | Změna velikosti výběrového rámce
Ctrl+kurzory | Rychlý posun výběrového rámce

Editor - při textovém nástroji:

Ctrl+B | Tučné písmo
Ctrl+I | Kurzíva
Ctrl+A | Vybrat celý text
Ctrl+D | Zdvojení vybraného

* zkratky neběží z pochopitelných důvodu při editaci textu a podobných režimech vektorového editoru.